/*---------------------------Inner Page------------------------*/

.container-wrap.inner-page-wrapper{
	padding-top: 45px;
	padding-bottom: 0;
}
.post-area a:hover{text-decoration: underline;color: #9b3635 !important;}

.page-banner {
    background-position: center 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    text-align: center;
    background-size: cover;
}
.page-id-169 .page-banner,.page-id-164 .page-banner{
	background-position: center 60%;
}
.banner-overlay {
    background-color: rgba(0,0,0,.5);
    display: inline-block;
    width: 100%;
    height: 100%;
    padding-top: 130px;
    padding-bottom: 210px;
}
.page-banner h1.page-title{
	font-family: Bree Serif;
	font-size: 65px;
	line-height: 65px;
	font-weight: 500;
	color: #fff;
	margin-bottom: 30px;
}
.page-banner .banner-btn{
	border:2px solid #ffc423;
	border-radius: 3px;
    font-size: 14px;
    font-family: 'century gothic',Helvetica,Arial,Lucida,sans-serif;
    color: #fff;
    padding: 10px 30px;
}
.page-banner:before{
 	content: "";
    width: 103%;
    height: 180px;
    position: absolute;
    background: #fff;
    bottom: 0;
     border-bottom: 50px solid; 
    border-width: 100%;
    transform: rotate(-8deg);
    left: 2%;
    bottom: -155px;
    z-index: 3;
}
.page-banner::after {
    content: "";
    width: 103%;
    height: 180px;
    position: absolute;
    background: #fff;
    bottom: 0;
     border-bottom: 50px solid; 
    border-width: 100%;
    transform: rotate(8deg);
    left: -6%;
    bottom: -155px;
    z-index: 2;
}
.inner-page-wrapper p,.inner-page-wrapper ul li{
	font-size: 16px;
	line-height: 27px;
}


/*------------------------------Contact Page---------------------------------*/

.contact-top-boxes .contact-form-right.wpb_column .wpb_wrapper {
	padding: 30px 25px;
	box-shadow: 0px 1px 4px #ccc8c8;
	margin-top: 27px;
	background: #9b3635;
	color: #fff;
}
.contact-top-boxes .contact-form-right.wpb_column .wpb_wrapper a {
	color: #fff !important;
}
.contact-top-boxes .contact-form-right.wpb_column .wpb_wrapper .icon-default-style {
	color: #fff !important;
}
.contact-top-boxes .contact-form-right.wpb_column .wpb_wrapper p {
	padding-bottom: 0;
}
.contact-top-boxes .iwithtext {
	/* text-align: center; */
	padding-left: 45px;
	/* font-size: 39px !important; */
}
.contact-top-boxes .iwithtext .iwt-icon i{
	font-size: 30px;
}
.contact-top-boxes .iwithtext .iwt-text{
	padding-left: 0;
}
.contact-top-boxes .iwithtext .iwt-text a{
	font-size: 16px;
}
.contact-address .iwithtext .iwt-text{
	padding-right: 65px;
	padding-left: 70px;
}
.contact-address .iwithtext .iwt-text p{
	font-size: 22px;
	line-height: 27px;
	color: #efefef;
}
.contact-address .iwithtext .iwt-icon i{
	color: #efefef !important;
	padding-left: 35px;
}

/*--------------------------Community Page--------------------*/
.community-intro-text p{
	font-size: 25px;
	line-height: 27px;
	color: #444444;
	text-align: center;
}
.community-page-icon .iwithtext .iwt-icon{
	position: relative;
}
.community-page-icon .iwithtext .iwt-icon img{
	width: 100% !important;
	margin-bottom: 0 !important;
}
.community-page-icon .iwithtext .iwt-text{
	padding-left: 0;
	font-family: 'Bree Serif';
	text-align: center;
}

/*-------------------The Firm-----------------------*/
.the-firm-intro h2{
	font-family: 'Bree Serif';
	font-size: 40px;
	margin-bottom: 28px;
	color: #333;
}
.the-firm-intro p{
	font-size: 16px;
	padding-bottom: 16px;
}
.the-firm-testi .nectar_single_testimonial{
	padding: 30px 27px;
	background-color: #efefef;
	box-shadow: 0px 11px 27px -14px rgba(0,0,0,0.3);
	margin-top: 20px;
}
.the-firm-testi .nectar_single_testimonial p{
	font-size: 24px;
	font-weight: 500 !important;
	line-height: 31px;
}
.the-firm-testi .nectar_single_testimonial .wrap span{
	font-family: "century gothic";
}
.the-firm-testi .nectar_single_testimonial p::before{
	top: -10px;
}
.the-firm-btn .the-firm-schedule-btn.nectar-button{
	font-family: century-gothic !important;
	max-width: 390px;
	margin: 0 auto;
	display: block;
	width: 100%;
	border-radius: 3px !important;
	font-size: 16px;
	font-weight: bold;
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.44);
	color: #efefef;
	border:3px solid #9B3637;
	margin-bottom: 20px;
	letter-spacing: 0;
	text-align: center;
}
.the-firm-btn .the-firm-tel-btn.nectar-button.regular-button{
	font-family: century-gothic !important;
	background-color: transparent;
	max-width: 165px;
	padding: 14px 0;
	margin: 0 auto;
	display: block;
	width: 100%;
	border-radius: 3px !important;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.44);
	color: #9B3637;
	border:3px solid #9B3637;
	letter-spacing: 0;
	background-color: #efefef !important;
	text-align: center;
}
.about-works-sec{
	padding-top: 145px !important;
	padding-bottom: 185px !important;
}
.about-works-sec:before{
	content: "";
    width: 103%;
    height: 80px;
    position: absolute;
    background-color: #fff;
    border-bottom: 50px solid;
    border-width: 100% !important;
    transform: rotate(-4deg);
    left: -6%;
    top: -72px;
    border-color: #fff;
    z-index: 9;
}
.about-works-sec:after{
	content: "";
    width: 103%;
    height: 80px;
    position: absolute;
    background-color: #fff;
    border-bottom: 50px solid;
    border-width: 100% !important;
    transform: rotate(4deg);
    left: -6%;
    border-color: #fff;
    bottom: -54px;
    z-index: 9;
}
.about-works-sec h2{
	font-size: 40px;
	line-height: 60px;
	color: #efefef !important;
	text-align: center;
	font-weight: 700;
}
.about-works-sec .about-works-sec-btm{
	margin-top: 60px;
}
.about-works-sec .about-works-sec-btm .wpb_text_column{
	padding: 0 45px;
}
.about-works-sec .about-works-sec-btm h3{
	font-family: "Bree Serif";
	font-size: 26px;
	color: #f9c423 !important;
	font-weight: 500;
}
.about-works-sec .about-works-sec-btm p{
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	line-height: 27px;
}
.about-works-sec .about-works-sec-btm a{
	color: #efefef;
    border: 1px solid #9b3637;
    border-radius: 3px;
    font-size: 13px;
    font-weight: 600;
    background-color: #9b3637;
    box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
    padding: 6px 16px;
}
.firm-about-sec h4{
	font-family: "Bree Serif";
	font-size: 24px;
	color: #9b3636;
	font-weight: 500;
}
.firm-about-sec h5{
	font-size: 18px;
	font-weight: 500 !important;
	margin-bottom: 30px;
}
.firm-about-sec h2{
	font-size: 40px;
	font-weight: 500;
}
.firm-about-sec-right{
	background-size: cover;
}
.firm-team-sec h2{
	font-size: 40px;
	line-height: 68px;
	color: #9b3636;
	text-align: center;
	padding: 27px 0;
}
.firm-team-sec{
	width: 1240px;
	margin: 0 -80px;
	padding-bottom: 27px !important;
}
.firm-team-sec .iwithtext .iwt-icon img{
	width: 100% !important;
	border-bottom: 5px solid #F9C423;
	border-radius: 5px;   
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
}
.firm-team-sec .iwithtext .iwt-text{
	padding-left: 338px;
}
.firm-team-sec .iwithtext .iwt-text h3{
	font-family: "Bree Serif";
	font-size:26px;
	line-height: 44px;
	color: #9b3636;
}
.firm-team-sec .iwithtext .iwt-text p{
	font-size: 18px;
	line-height: 27px;
}
.firm-team-sec .iwithtext .iwt-text a{
	background-color: #9b3636;
	padding:10px 30px;
	border:2px solid #9b3636;
	border-radius: 3px;
	font-size: 15px;
	color: #fff !important;
}
.the-firms-logo .owl-carousel .owl-stage{
	padding-top: 65px;
	padding-bottom: 0;
}
.the-firms-logo .img-with-aniamtion-wrap{
	filter: invert(30%);
}
.about-team-sec-btm .wpb_column .wpb_wrapper{
	box-shadow: 0px 2px 5px #ccc8c8;
	border-radius: 5px;
}
.firm-team-sec .about-team-sec-btm .iwithtext .iwt-text{
	padding: 15px 20px 20px 310px;
	min-height: 305px;
}
.firm-team-sec .about-team-sec-btm .iwithtext .iwt-text a{
	background-color: transparent;
    padding: 10px 15px;
    border: 2px solid #9b3636;
    border-radius: 5px;
    font-size: 16px;
    text-transform: capitalize;
    line-height: 27px;
    color: #9b3636!important;
}
/*------------------------------Personal Injury Pages-------------------*/
.personal-injury-pages ul,.post_sec ul{margin-left: 0px;}

.personal-injury-pages p,.personal-injury-pages ul li,.post_sec li,.post_sec p{
	font-size: 16px;
	line-height: 27px;
}

.personal-injury-pages ul li,.post_sec li{margin-bottom: 10px;position: relative;padding-left: 28px;
list-style-type: none !important;}
.personal-injury-pages ul.list_info li{margin-bottom: 5px;}
.personal-injury-pages ul li::before,.post_sec li::before{
	content: "";
    border: 1px solid #9b3636;
    width: 6px;
    height: 6px;
    position: absolute;
    background: #9b3636;
    border-radius: 50%;
    left: 0px;
    top: 8px;
}
.personal-injury-pages p,.post_sec p{padding-bottom: 15px;}

.personal-injury-pages h1{
	font-family: "Bree Serif";
	font-size:40px;
	line-height: 40px;
	color: #333;
	font-weight: 700;
}
.personal-injury-pages h2{
	font-family: "Bree Serif";
	font-size: 29px;
	line-height: 29px;
	font-weight: 700;
	color: #333333;
	margin-bottom: 10px;
}
.personal-injury-pages .wpb_text_column{
	margin-bottom: 10px;
}
body.page-template-page-sidebar-php .container-wrap{
	padding-top: 30px;
	position: relative;
}
body.page-template-page-sidebar-php .container-wrap:before {
	content: "";
    width: 1px;
    height: 100%;
    background-color: #e2e2e2;
    position: absolute;
    top: 0;
    right: 33.875%;
}
body.page-template-page-sidebar-php .main-content >.row  #sidebar {
	margin-top: 0;
	position: relative;
}

body.page-template-page-sidebar-php #sidebar h4{
	font-family: "Bree Serif";
	font-size: 24px;
	color: #333333;
	text-transform: capitalize;
	line-height: 24px;
	font-weight: 500;
}
body.page-template-page-sidebar-php #sidebar ul li a{
	font-size: 16px;
	line-height: 27px;
	color: #666;
}

body.page-template-page-sidebar-php #sidebar ul li a:hover{
	color: #9b3637;
}
body.page-template-page-sidebar-php #sidebar .textwidget p{
	padding-bottom: 16px;
	font-size: 16px;
	line-height: 27px;
}
body.page-template-page-sidebar-php #sidebar .textwidget p:last-child{
	margin-top: 55px;
}
body.page-template-page-sidebar-php #sidebar p a.sidebar-btn{
	background-color: #9b3636;
	padding: 15px 25px;
	border-radius: 4px;
	color: #fff;
}
body.page-template-page-sidebar-php #sidebar >div{
	margin-bottom: 30px;
}
body.page-template-page-sidebar-php .main-content >.row >.post-area{
	margin-top: 0;
	padding-right: 45px;
}


/*----------------------------------Testimonial Page-------------------------*/
.testi-content {
    text-align: center;
    margin-bottom: 30px;
    padding-left: 80px;
    position: relative;
}
.testi-content:before {
    content: '\f10d';
    font-family: "FontAwesome";
    font-size: 60px;
    position: absolute;
    left: 0;
    top: -30px;
    color:  #9b3636;
}
.testi-content p {
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}
.testi-content h4 {
	font-family: "Bree Serif" !important;
    display: inline-block;
    border-bottom: 1px solid #9b3636;
    padding-bottom: 10px;
    margin-bottom: 20px !important;
    color: #9b3636;
}